/*
	Skin 1 

	This is the default skin. The styles for skin 1 come from the default
	style sheet, "style-default.css".  
*/

/* logo */

#Logo a			{ background-image: url("../../images/logo.png"); }
#FooterLogo a	{ background-image: url("../../images/logo-bw-small.png"); background-repeat:no-repeat; }
#Logo1 a			{ background-image: url("../../images/logo1to1.png"); }
#FooterLogo1 a	{ background-image: url("../../images/logo-bw-small1to1.png"); background-repeat:no-repeat;  }
